A:{text-decoration: underline; color: #277800}
A:link{text-decoration: underline; color: #277800}
A:visited{text-decoration: underline; color: #277800}
A:active{text-decoration: underline; color: #277800}
A:HOVER {text-decoration : underline; color: #277800}

.ListLink{text-decoration: none; color: #000000}
.ListLink:link{text-decoration: none; color: #000000}
.ListLink:visited{text-decoration: none; color: #000000}
.ListLink:active{text-decoration: none; color: #000000}
.ListLink:HOVER {text-decoration : underline; color: #000000}

.ListLink2{text-decoration: underline; color: #7B68EE}
.ListLink2:link{text-decoration: underline; color: #7B68EE}
.ListLink2:visited{text-decoration: underline; color: #7B68EE}
.ListLink2:active{text-decoration: underline; color: #7B68EE}
.ListLink2:HOVER {text-decoration : underline; color: #7B68EE}


BODY
{ 
	background-color: #FFFFFF;
	color: #000000;
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
}

H1
{
	color:#277800;
	font-size:16px;
}

H2
{
	color:#277800;
	font-size:14px;
}

H3
{
	color:#277800;
	font-size:12px;
}

H4
{
	color:#309500;
	font-size:16px;
}

H5
{
	font-size: 14px;
	color: #309500;
}

H6
{
	font-size: 12px;
	color: #309500;
}

TD
{ 
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}

INPUT
{ 
background-color: #FFFFFF;
color: #000000;
font-family : Verdana, Arial, sans-serif;
font-size : 10px;
}

.enteteSyndic
{
color: #FFFFFF;
background-color: #56A480;
}

.enteteEco
{
color: #FFFFFF;
background-color: #536DB9;
}

.enteteReglement
{
color: #FFFFFF;
background-color: #B553B9;
}

.enteteEnviron
{
color: #FFFFFF;
background-color: #41DA1E;
}

.enteteAdmin
{
color: #FFFFFF;
background-color: #DA2626;
}

.enteteEnseigne
{
color: #FFFFFF;
background-color: #FEA1FF;
}

.enteteCom
{
color: #FFFFFF;
background-color: #856E36;
}

.enteteInfo
{
color: #FFFFFF;
background-color: #FFA200;
}

.enteteCommissions
{
color: #FFFFFF;
background-color: #358BFF;
}

.enteteAgenda
{
color: #FFFFFF;
background-color: #A235FF;
}

.enteteOffres
{
color: #FFFFFF;
background-color: #B7CD60;
}

.enteteIntranet
{
color: #FFFFFF;
background-color: #656565;
}

.vertFNPLeg
{
color: #FFFFFF;
background-color: #329900;
}

.vertFNPLeg2
{
color: #FFFFFF;
background-color: #c8d664;
}

.RHFNPLeg
{
color: #FFFFFF;
background-color: #b9b9d8;
}

.RHFNPLeg2
{
color: #FFFFFF;
background-color: #8793c4;
}

.RELIEFNPLeg
{
color: #FFFFFF;
background-color: #587650;
}

.TRADIFNPLeg
{
color: #FFFFFF;
background-color: #4C271E;
}

.filetGris
{
background-color: #15504A;
}

.fondMenuOff
{
background-color: #FFF2D3;
}

.fondMenuOn
{
background-color: #D9CEB3;
}